<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="dataSourceStorageLocal">
    <data-source name="tfg@virtual.lab.inf.uva.es" uuid="cd93fabd-28ed-4383-b669-0d5e77c4a4d7">
      <database-info product="MySQL" version="5.7.21-0ubuntu0.16.04.1" jdbc-version="4.0" driver-name="MySQL Connector Java" driver-version="mysql-connector-java-5.1.40 ( Revision: 402933ef52cad9aa82624e80acbea46e3a701ce6 )">
        <extra-name-characters>#@</extra-name-characters>
        <identifier-quote-string>`</identifier-quote-string>
      </database-info>
      <case-sensitivity plain-identifiers="lower" quoted-identifiers="lower" />
      <secret-storage>master_key</secret-storage>
      <user-name>root</user-name>
      <introspection-schemas>*:information_schema,judocupv2</introspection-schemas>
      <ssh-properties>
        <enabled>true</enabled>
        <proxy-host>virtual.lab.inf.uva.es</proxy-host>
        <proxy-port>20061</proxy-port>
        <user>tfg</user>
        <use-password>true</use-password>
      </ssh-properties>
    </data-source>
  </component>
</project>